Debian Bug report logs - #720292
ITP: ploop -- tools for managing ploop devices and images

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: ola@inguza.com

Date: Tue, 20 Aug 2013 06:03:02 UTC

Owned by: Ola Lundqvist <opal@debian.org>

Severity: wishlist

Fixed in version ploop/1.8-1

Done: Ola Lundqvist <opal@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ola Lundqvist <opal@debian.org>:
Bug#720292; Package wnpp. (Tue, 20 Aug 2013 06:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to ola@inguza.com:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Ola Lundqvist <opal@debian.org>. (Tue, 20 Aug 2013 06:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <ola@inguza.com>
To: submit@bugs.debian.org
Subject: ITP: ploop -- tools for managing ploop devices and images
Date: Tue, 20 Aug 2013 07:33:20 +0200
Package: wnpp
Severity: wishlist
Owner: Ola Lundqvist <opal@debian.org>

Package name: ploop
URL: http://download.openvz.org/utils/ploop
License: gpl2
Version: 1.8

It is needed to build recent versionf of vzctl.

// Ola


-- 
 --- Inguza Technology AB --- MSc in Information Technology ----
/  ola@inguza.com                    Annebergsslingan 37        \
|  opal@debian.org                   654 65 KARLSTAD            |
|  http://inguza.com/                Mobile: +46 (0)70-332 1551 |
\  gpg/f.p.: 7090 A92B 18FE 7994 0C36 4FE4 18A1 B1CF 0FE5 3DD9  /
 ---------------------------------------------------------------



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 28 Aug 2013 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to Ola Lundqvist <opal@debian.org>:
You have taken responsibility. (Mon, 28 Oct 2013 18:03:24 GMT) Full text and rfc822 format available.

Notification sent to ola@inguza.com:
Bug acknowledged by developer. (Mon, 28 Oct 2013 18:03:24 GMT) Full text and rfc822 format available.

Message #12 received at 720292-close@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <opal@debian.org>
To: 720292-close@bugs.debian.org
Subject: Bug#720292: fixed in ploop 1.8-1
Date: Mon, 28 Oct 2013 18:00:07 +0000
Source: ploop
Source-Version: 1.8-1

We believe that the bug you reported is fixed in the latest version of
ploop, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 720292@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ola Lundqvist <opal@debian.org> (supplier of updated ploop package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 20 Aug 2013 07:05:12 +0200
Source: ploop
Binary: ploop libploop-dev libploop1
Architecture: source i386
Version: 1.8-1
Distribution: unstable
Urgency: low
Maintainer: Ola Lundqvist <opal@debian.org>
Changed-By: Ola Lundqvist <opal@debian.org>
Description: 
 libploop-dev - ploop API development library
 libploop1  - ploop API library
 ploop      - tools to work with ploop devices and images
Closes: 720292
Changes: 
 ploop (1.8-1) unstable; urgency=low
 .
   * Initial release (Closes: #720292)
   * Support for multiarch.
Checksums-Sha1: 
 35fbcb75a4ee7c052fbe5cbcf3e05eb7772f7737 1236 ploop_1.8-1.dsc
 e028e28cc29eb6728a2e6af54a8e296a2593bbe6 94018 ploop_1.8.orig.tar.bz2
 6c64d5e5cd2a172c3e6a2497926292b011b23122 8196 ploop_1.8-1.debian.tar.gz
 c2a49f51f0ae3746ab7f3583e6bf061a0720a252 34654 ploop_1.8-1_i386.deb
 98e6d87424315a11b405e2c3df70d07c7cebb6d2 105426 libploop-dev_1.8-1_i386.deb
 af5c5de43373386314036fc3805c3a1b7a1470c9 79028 libploop1_1.8-1_i386.deb
Checksums-Sha256: 
 e2a8342e60bdb7fe82a7a7296651b9ac979068d08e84c89fed556fd0c3b33001 1236 ploop_1.8-1.dsc
 077ebb4b7a5a7001bfc60db5c2dfaf7b55144282e94187cd12bd1679e13ba0e9 94018 ploop_1.8.orig.tar.bz2
 9e2a92229375853c485917f62cb9ed5d46783180f261739b779480522b2708a9 8196 ploop_1.8-1.debian.tar.gz
 5c439b7d2678563703eccefdcc088d4c6ff53ef47c621af748eb69ef1bd2de9a 34654 ploop_1.8-1_i386.deb
 7e2808db1adae243642df929bbdb97fcc14745a70bef8fdaaf799283a1f86f6d 105426 libploop-dev_1.8-1_i386.deb
 2e4d1a8d59226115101c837a3f7d42d39e80f948ffedf0aff1274e85213287bc 79028 libploop1_1.8-1_i386.deb
Files: 
 edb4db04f32a77a802a0f086d9692fb5 1236 libs extra ploop_1.8-1.dsc
 1a1bcda7d75945916b23d0236fd0afd8 94018 libs extra ploop_1.8.orig.tar.bz2
 3a8ad0f4aa67bd3edc5973cba002929d 8196 libs extra ploop_1.8-1.debian.tar.gz
 d53d8aff59461170447523cefdc1821b 34654 libs extra ploop_1.8-1_i386.deb
 30dfc3673ef142390fb6c03fd636e07f 105426 libdevel extra libploop-dev_1.8-1_i386.deb
 05a951ef2916019400ead58fefb1e9a7 79028 libs extra libploop1_1.8-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlIdDzYACgkQGKGxzw/lPdljHACgjaJmtyxd88Byjrq+lk9ZqPcG
Gt0AnRLBMr2igKlPRE9OHfKvHN83LPoW
=UTkS
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Nov 2013 07:31:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 15:58:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.